body {
            font-family: 'Roboto', sans-serif;
			margin: 0px;
        }
        ul {
            list-style: none;
            display: flex;
            flex-direction: row;
            padding: 0px;
            justify-content: center;
            margin: 60px 10px;
        }
        .container-sence-top {
                padding: 0px;
                background-image: url("../img/TopAzul.png");
                background-repeat: no-repeat;
                background-size: 100% 100%;
                background-position: 0px 0px;
            }
            .box-all-page {
                display: flex;
                flex-direction: column;
                margin: 0px auto;
            }
            .box-all-page img {
                width: 370px;
                margin: 30px auto 0px;
            }
            h2 {
                text-align: center;
                margin: 0px auto 0px;
                width: 47%;
                font-size: 1.6rem;
                color: #727272;
                font-weight: 700;
            }
            h2 span {
                color: #106291;
            }
			
            .list-component-button ul li {
                position: relative;
                width: 50%;
				margin: auto 15px;
            }
            .list-component-button ul li img {
                width: 100%;
                height: 440px;
                margin: 0px auto;
                object-fit: cover;
				background: linear-gradient(to bottom, rgba(245, 246, 252, 0.52), rgba(117, 19, 93, 0.73));
            }
            .list-component-button ul li a:hover {
                background: #273f67;
                background: -moz-linear-gradient(left, #273f67 0%, #42719d 100%);
                background: -webkit-linear-gradient(left, #273f67 0%, #42719d 100%);
                background: -o-linear-gradient(left, #273f67 0%, #42719d 100%);
                background: -ms-linear-gradient(left, #273f67 0%, #42719d 100%);
                background: linear-gradient(to right, #273f67 0%, #42719d 100%);
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#273f67', endColorstr='#42719d', GradientType=1 );
            }

            .list-component-button ul li .TituloLinea {
                position: relative;
                color: white;
                font-weight: bold;
                font-size: 13px;
                padding: 5px 20px 5px 5px;
                width: 110px;
                background: #273f67;
                background: -moz-linear-gradient(left, #273f67 0%, #42719d 100%);
                background: -webkit-linear-gradient(left, #273f67 0%, #42719d 100%);
                background: -o-linear-gradient(left, #273f67 0%, #42719d 100%);
                background: -ms-linear-gradient(left, #273f67 0%, #42719d 100%);
                background: linear-gradient(to right, #273f67 0%, #42719d 100%);
                -webkit-clip-path: polygon(0 0, 100% 0, 80% 100%, 0 100%);
                clip-path: polygon(0 0, 100% 0, 80% 100%, 0 100%);
            }

            .list-component-button ul li a {
                font-size: 18px;
				font-weight: 700;
				bottom: 111px;
				z-index: 2;
				width: 195px;
				height: auto;
				color: #fff;
				padding: 13px 8px;
				text-align: center;
				transition: .4s;
				text-decoration: none;
				border: solid 3px white;
				margin: 180px auto;
				display: block;
				top: 300px;
            }
            .list-component-button ul li a span {
                display: block;
                font-size: 12px;
                letter-spacing: 3px;
                text-transform: uppercase;
            }
            .list-component-button ul li p {
                position: absolute;
                bottom: 28px;
                /*width: 100%;*/
                color: #fff;
                font-weight: 500;
                font-size: 18px;
                text-align: center;
                /* letter-spacing: 1px; */
                line-height: 23px;
            }

            .list-component-button ul li a.btn-text-medium {
                font-size: 35px;
                line-height: 29px;
                padding: 13px 8px 8px 8px;
            }

            .list-component-button ul li a.btn-text-medium span {
                margin-top: 4px;
            }

            .list-component-button ul li p.bajada-larga{
                padding: 0px 15px ;
                font-size: 14px; 
                width: 100%;
                text-align: center;
                min-height: 100px;
            }

			@media screen and (max-width: 1024px) {
                .list-component-button ul li a {
                    left: 23% !important;
                }
				.list-component-button ul li p {
                    bottom: 15px !important;
                }
            }

            @media screen and (max-width: 992px) {
                ul {
                    flex-direction: column;
                }
                .list-component-button ul li {
                    width: 100%;
					margin: auto 0px !important;
                }
            }
			
			@media screen and (max-width: 540px) {
                .list-component-button ul li a {
                    left: 26% !important;
                }
				.list-component-button ul li p {
                    bottom: 15px !important;
                }
				footer {
					background-size: 540px;
					margin-top: -150px !important;
				}
            }
			
            @media screen and (max-width: 415px) {
			
				.list-component-button ul li {
					margin: 0px;
				}
			
                .list-component-button ul li p {
                    font-size: 14px;
                    line-height: 18px;
                    bottom: 13px;
                    width: 100%; /*Antes tenía 90%*/
                    left: 0%;
                }

                .list-component-button ul li a {
                    font-size: 16px;
                    bottom: 71px;
                    width: 185px;
                    padding: 9px 17px;
					left: 20%;
                }
                .list-component-button ul li a span {
                    display: block;
                    font-size: 12px;
                    letter-spacing: 3px;
                    text-transform: uppercase;
                    margin-top: -4px;
                }
                .list-component-button ul li img {
                    height: 290px;
                }
                h2 {
                    margin: 34px auto 0px;
                    width: 80%;
                    font-size: 1.3rem;
                }
                .box-all-page img {
                    width: 150px;
                }
				footer {
					background-size: 350px;
					margin-top: -150px !important;
				}
            }

            @media screen and (max-width: 387px) {
                .list-component-button ul li p.bajada-larga{
                    bottom: -5px;
                }
            }
			
			@media screen and (max-width: 360px) {
				.list-component-button ul li a {
					left: 18% !important;
                }
				
				.list-component-button ul li p {
                    bottom: -4px !important;
                }
			}

            @media screen and (max-width: 310px) {
                .list-component-button ul li p.bajada-larga {
                    font-size: 13px;
                }
            }
			
			footer {
				clear: both;
				position: relative;
				height: 200px;
				margin-top: -81px;
				
				background-image: url('../img/BottomRightArrow.png');
				background-repeat: no-repeat;
				background-position: bottom right; 
			}




        .otros_subsidios{

            display: inline-block; 
            width: 100%;
            text-align: center;
            background: #ececec;
            margin-bottom: 30px;
        }        

        .otro{
 
            display: inline-block; 
            width: 100%;
            max-width: 350px;
            text-align: center;
            background: #3a4965; 
            padding-bottom: 0px;
            margin-top: 5px;
            margin-bottom: 5px;
             

        }

         .otro .TituloLinea {
                position: relative;
                color: white;
                font-weight: bold;
                font-size: 13px;
                padding: 5px 20px 5px 5px;
                width: 110px;
                background: #273f67;
                background: -moz-linear-gradient(left, #273f67 0%, #42719d 100%);
                background: -webkit-linear-gradient(left, #273f67 0%, #42719d 100%);
                background: -o-linear-gradient(left, #273f67 0%, #42719d 100%);
                background: -ms-linear-gradient(left, #273f67 0%, #42719d 100%);
                background: linear-gradient(to right, #273f67 0%, #42719d 100%);
                -webkit-clip-path: polygon(0 0, 100% 0, 80% 100%, 0 100%);
                clip-path: polygon(0 0, 100% 0, 80% 100%, 0 100%);
            }

            .otro p.bajada-larga{ 
                font-size: 14px; 
                width: 100%;
                text-align: center; 
                color: white; 
                margin-top: 10px;
            }


        .otros_subsidios a{

            display: inline-block;   
            width: 100%;
            max-width: 200px;
            color: white; 
            font-size: 18px;
            font-weight: 700;
            bottom: 111px;
            z-index: 2; 
            height: auto;
            color: #fff;
            padding: 13px 8px;
            text-align: center;
            transition: .4s;
            text-decoration: none;
            border: solid 3px white;  
            margin-top: 20px;
 

        }

        .otros_subsidios a:hover {
                background: #273f67;
                background: -moz-linear-gradient(left, #273f67 0%, #42719d 100%);
                background: -webkit-linear-gradient(left, #273f67 0%, #42719d 100%);
                background: -o-linear-gradient(left, #273f67 0%, #42719d 100%);
                background: -ms-linear-gradient(left, #273f67 0%, #42719d 100%);
                background: linear-gradient(to right, #273f67 0%, #42719d 100%);
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#273f67', endColorstr='#42719d', GradientType=1 );
            }

            